Subject: Trainer Candidate - Roshni Singh
From: Roshni Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 01:56:47 -0500

| | Tech Support Test

Name | Roshni Singh
E-mail | [email-masked]
Phone Number | (201014) 9958706752
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indirapuram Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | iEnergizer pvt ltd | Qa | | 25k
Previous Employer 1 | Techm | Qa | 29-dec | 19k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | Ensure ongoing compliance with quality and industry regulatory requirements.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When someone asks me what do I work as, and I reply "I am a QA" most of the times I see blank-dead expression on their face. I then improvise my answer to make them understand "Software tester", on which they nod as finally they understood. Just when I am about to relax, they will say "OK, so you just find mistakes." and yes, that’s a full stop at the end. They don't ASK, they CONCLUDE. It hurts that even non-IT people know what a developer does, a designer does, a PM or a network engineer does, but a very tiny percentage of people actually know what a QA does and rarely any non-QA person knows that QA and software tester are NOT the same thing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you order something and you get it as per the expectations. Great customer service is when it goes beyond expectations.
What according to you makes you a good candidate for this position? | I m highly motivated, result-oriente individual willing to gon on extra mile to reach goals and learn along the way
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |